body {
  color: #000;
}

a {
  text-decoration: underline;
}

.menu-button #menu-skiplink {
  background: #000;
}

.hc-nav-trigger.hc-nav-1 {
  color: #000;
}

.frame-grauer-hintergrund a,
.frame-grauer-hintergrund header h1 {
	color: #000;
}

.shortlinks-top-item {
  background: #fff;
  border: 1px solid #000;
}

.short-cuts-wrap {
  background: #fff;
  border: 1px solid #000;
}

.back-to-top,
.news a.btn.btn-default.btn-read-more,
.mask-ankuendigungsbox-rechte-spalte .mask-ankuendigungsbox-link a {
  background: #000;
}

.mask-ankuendigungsbox-rechte-spalte .mask-ankuendigungsbox-ueberschrift {
  background: #000;
  color: #fff;
}

.mask-ankuendigungsbox-rechte-spalte {
  background: #fff;
  border: 1px solid #000;
}

.footer-top{
	background:#000000;
}

.footer-bottom {
  background: #000;
  border-top: 1px solid #fff;
}

.frame-grauer-hintergrund.frame-type-mask_kontaktbox, .frame-grauer-hintergrund.frame-type-text{
	background:#ffffff;
}

.hc-offcanvas-nav .nav-container, .hc-offcanvas-nav .nav-wrapper, .hc-offcanvas-nav ul {
  background: #fff;
}

.hc-offcanvas-nav .nav-item-link, 
.hc-offcanvas-nav li.nav-close a, 
.hc-offcanvas-nav .nav-back a {
  color: #000;
}

.hc-offcanvas-nav .nav-item-link, .hc-offcanvas-nav li.nav-close a, .hc-offcanvas-nav .nav-back a {
  border-bottom: 1px solid #000;
}

.hc-offcanvas-nav .nav-item.activeNavpoint {
  background: #000;
}

.hc-offcanvas-nav .nav-item.activeNavpoint a.nav-item-link {
  color: #fff;
}

.hc-offcanvas-nav .nav-next span::before, .hc-offcanvas-nav .nav-back span::before {
  border-bottom: 2px solid #000;
  border-right: 2px solid #000;
}

.hc-offcanvas-nav a.nav-next {
  border-left: none;
  border-bottom: 1px solid #000;
}

.hc-offcanvas-nav:not(.touch-device) li:not(.nav-item-custom) a:not([disabled]):hover {
  background: #000;
  color: #fff;
}

.hc-offcanvas-nav .nav-back-button span::before, .hc-offcanvas-nav a.nav-next:hover span::before {
  border-bottom: 2px solid #fff;
  border-right: 2px solid #fff;
}